<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
   <html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>Ultimate SEO URLs v2.1d Documentation</title>
  <link rel="stylesheet" href="media/stylesheet.css" />
<body bgcolor="#ffffff" >
<!-- 
This document is licensed under the Open Public License v1.0
Should this document fall in violation of this Public License 1.0 the scripts
contained within this package will also revert to Open Public License v1.0
and will no longer be considered GNU Public License and must be removed from 
public access.

http://koala.ilog.fr/jackaroo/OPL_1_0.TXT

Short story - don't fuck with install directions osCommerce team
-->
<h1>Quick Links</h1>
<ul>
<li><a href="blank.html" target="right">INSTALL</a></li>
<li><a href="upgrade.html" target="right">UPGRADE</a></li>
<li><a href="http://forum.oscommerce-freelancers.com/showthread.php?t=49" target="_blank">Support Thread</a></li>
<li><a href="http://www.oscommerce.com/community/contributions,2823" target="_blank">Download Latest Release</a></li>
</ul>
<h1>Packages</h1>
<ul>
	<li><a class="package" href='li_Ultimate-SEO-URLs.html' target='left_bottom'>Ultimate SEO URLs</a></li>
</ul>
</body>
</html>